LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
VerticalDimensioning.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | VerticalDimensioning { AUTO , TOP , CENTERED , BOTTOM }
| specifies the vertical position of the text of a dimensioning shape. More...